@charset "UTF-8";
.wrap {
  max-width: 1320px;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}
@media screen and (max-width: 1400px) {
  .wrap {
    max-width: 1140px;
  }
}
@media screen and (max-width: 1200px) {
  .wrap {
    max-width: 960px;
  }
}
@media screen and (max-width: 992px) {
  .wrap {
    max-width: 720px;
  }
}
@media screen and (max-width: 768px) {
  .wrap {
    max-width: 540px;
  }
}
@media screen and (max-width: 576px) {
  .wrap {
    max-width: 100%;
  }
}
.visually-hidden {
  display: none;
}
body.offcanvas-open .page-content {
  overflow: hidden;
}
#offcanvas-open-btn, #offcanvas-close-btn {
  background: none;
  border: none;
  cursor: pointer;
  width: 36px;
  height: auto;
}
#offcanvas-open-btn img, #offcanvas-close-btn img {
  width: 36px;
}
#offcanvas-close-btn {
  display: flex;
  flex-direction: row;
  justify-content: end;
  align-items: center;
  gap: 0;
  flex-wrap: nowrap;
  margin-bottom: 20px;
}
#offcanvas-open-btn {
  display: none;
}
@media (max-width: 1400px) {
  #offcanvas-open-btn {
    display: block;
  }
}
#offcanvas {
  position: fixed;
  width: 100%;
  height: 100%;
  display: none;
  overflow: auto;
  z-index: 9999;
  top: 0;
  grid-row: 1;
  grid-column: 1;
}
#offcanvas > * {
  grid-row: 1;
  grid-column: 1;
}
#offcanvas .offcanvas-background {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  backdrop-filter: blur(4px);
  transition-property: all;
  transition-duration: 0.335s;
  transition-delay: 0s;
  transition-timing-function: ease;
}
#offcanvas .offcanvas-container {
  min-height: 100vh;
  width: 18rem;
  position: absolute;
  right: 0;
  background: #fff;
  transition-property: all;
  transition-duration: 0.335s;
  transition-delay: 0s;
  transition-timing-function: ease;
}
#offcanvas .offcanvas-container .content {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  padding: 24px;
}
#offcanvas .offcanvas-container .content .offcanvas-content {
  grid-row: auto;
  grid-column: auto;
  gap: 24px;
}
#offcanvas .offcanvas-container .mainmenu-top {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: baseline;
  gap: 20px;
  flex-wrap: nowrap;
  margin-top: auto;
  background: unset;
  color: unset;
}
#offcanvas .offcanvas-container .mainmenu-top .nav:first-child {
  flex-direction: column;
}
#offcanvas .offcanvas-container .mainmenu-top .nav:last-child {
  display: none;
}
#offcanvas .offcanvas-container .mainmenu-top .mod-languages {
  margin: unset;
}
#offcanvas .offcanvas-container .mainmenu-top a {
  font-size: 22px;
}
@media (max-width: 1400px) {
  #offcanvas .nav {
    text-align: left;
    text-transform: uppercase;
  }
  #offcanvas .nav .nav-item {
    margin-bottom: 20px;
  }
  #offcanvas .nav .action-button {
    margin-left: 0;
  }
}
#offcanvas .nav-item a {
  font-size: 22px;
}
@media (max-width: 768px) {
  #offcanvas .nav-item a {
    font-size: 18px;
  }
}
@media (max-width: 1400px) {
  body > header {
    position: sticky;
    top: 0;
    z-index: 99;
  }
  #offcanvas {
    display: grid;
  }
  #offcanvas.hide {
    visibility: hidden;
  }
  #offcanvas.hide .offcanvas-background {
    background: rgba(0, 0, 0, 0);
    visibility: hidden;
  }
  #offcanvas.hide .offcanvas-container {
    transform: translateX(18rem);
  }
  #offcanvas.show {
    visibility: visible;
  }
  #offcanvas.show .offcanvas-background {
    visibility: visible;
    background: rgba(0, 0, 0, 0.3);
    display: block;
    position: fixed;
  }
  #offcanvas.show .offcanvas-container {
    transform: translateX(0);
  }
  .mainmenu-top {
    display: none;
  }
}
@media (max-width: 768px) {
  #offcanvas .nav-item a, #offcanvas .offcanvas-container .mainmenu-top a {
    font-size: 18px;
  }
}
/*
 * Full Neue
 */
@font-face {
  font-family: "Full Neue SC";
  src: url("../fonts/FullNeue/full-neue-sc-70-medium.otf") format("opentype");
  font-weight: 700;
}
@font-face {
  font-family: "Full Neue SC";
  src: url("../fonts/FullNeue/full-neue-sc-90-bold.otf") format("opentype");
  font-weight: 900;
}
/*
 * Inria Sans
 */
@font-face {
  font-family: "Inria Sans";
  src: url("../fonts/InriaSans/InriaSans-Bold.ttf") format("truetype");
  font-weight: bold;
}
@font-face {
  font-family: "Inria Sans";
  src: url("../fonts/InriaSans/InriaSans-Regular.ttf") format("truetype");
  font-weight: 500;
}
@font-face {
  font-family: "Inria Sans";
  src: url("../fonts/InriaSans/InriaSans-Light.ttf") format("truetype");
  font-weight: 300;
}
/* Italics */
@font-face {
  font-family: "Inria Sans";
  src: url("../fonts/InriaSans/InriaSans-BoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: "Inria Sans";
  src: url("../fonts/InriaSans/InriaSans-Italic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: "Inria Sans";
  src: url("../fonts/InriaSans/InriaSans-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
}
/*
 * Reset base
 */
body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
body.view-category > div.body-container, body.view-article > div.body-container {
  margin-top: 80px;
}
.com-content-article, .blog > .blog-items {
  margin-bottom: 50px;
}
.com-content-article figure.item-image, .blog > .blog-items figure.item-image {
  margin: 0;
}
.com-content-article figure.item-image img, .blog > .blog-items figure.item-image img {
  margin-bottom: 20px;
  width: 100%;
  height: 500px;
  object-fit: cover;
}
.com-content-article > .blog-item > .item-content > .page-header h2, .blog > .blog-items > .blog-item > .item-content > .page-header h2 {
  padding-bottom: 1em;
}
.com-content-article .wf-column img, .com-content-category-blog .wf-column img {
  width: 100%;
  height: 100%;
}
.com-content-article .page-header > h1 {
  padding-bottom: 1em;
  color: #DA0013;
  text-align: center;
  text-transform: uppercase;
  font-size: 48px;
}
.com-content-article__body {
  margin-bottom: 1em;
}
body, h1, h2 {
  margin: 0;
}
h1, h2, h2 > a, h3 {
  font-family: "Full Neue SC";
  font-weight: 900;
}
h2 {
  font-size: 48px;
  padding-bottom: 1.5em;
}
@media (max-width: 992px) {
  h2 {
    font-size: 36px;
  }
}
p {
  margin: 0;
  font-family: "Inria Sans";
}
a {
  color: inherit;
  text-decoration: unset;
  font-family: "Inria Sans";
}
body > header {
  margin-bottom: -40px;
}
/*
 * Font awesome override
 */
.fa.fa-times::before {
  content: "";
}
/* 
 * Utility
 */
.mod-menu.nav, .mod-articles-items {
  margin: 0;
  padding: 0;
  list-style: none;
}
/*
 * Logo
 */
.logo {
  margin-right: 50px;
  width: 200px;
}
.logo img {
  width: 100%;
  height: auto;
}
@media (max-width: 576px) {
  .logo {
    width: 200%;
  }
}
.floating-buttons {
  display: flex;
  flex-direction: column;
  gap: 10px;
  position: fixed;
  bottom: 5%;
  right: 0;
  z-index: 2;
  margin-right: 2px;
}
.floating-buttons a {
  display: flex;
  gap: 10px;
  align-items: center;
  width: 220px;
  padding: 12px 20px;
  border-radius: 64px 10px 10px 64px;
  background: white;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
}
.floating-buttons a > img.button-icon {
  width: 25px;
}
.floating-buttons a > span.button-text {
  line-height: 1.2;
  font-weight: bold;
}
.floating-buttons a > span.button-text > span {
  color: #DA0013;
  text-decoration: underline;
}
@media (max-width: 768px) {
  .floating-buttons {
    display: none;
  }
}
/*
 * Navigation
 */
.mainmenu-top {
  padding: 10px 0;
  background-color: #DA0013;
  color: white;
}
.mainmenu-top > .wrap {
  display: flex;
}
.mainmenu-top > .wrap .mod-menu:first-child {
  margin-right: auto;
  gap: 25px;
}
.topmenu {
  position: relative;
  z-index: 2;
  padding: 20px 50px;
  border-bottom-left-radius: 40px;
  border-bottom-right-radius: 40px;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.5);
  background-color: #FEFEFE;
}
@media (max-width: 768px) {
  .topmenu {
    padding: 20px;
  }
}
.topmenu > .wrap {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: 0;
  flex-wrap: nowrap;
}
.topmenu .nav {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  flex-wrap: nowrap;
}
@media (max-width: 1400px) {
  .topmenu .nav {
    display: none;
  }
}
.topmenu .nav-item a {
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
}
.nav-item.current {
  color: #DA0013;
}
.sppb-section:has(.actions-box.inverted-colors), .bottom:has(.actions-box.inverted-colors) {
  background-color: unset;
}
.sppb-section:has(.actions-box.greybox), .bottom:has(.actions-box.greybox) {
  background-color: #333;
}
.sppb-section:has(.actions-box.greybox) article h2, .bottom:has(.actions-box.greybox) article h2 {
  color: #DA0013;
}
.sppb-section:has(.actions-box.greybox) h3, .bottom:has(.actions-box.greybox) h3 {
  color: #333;
}
.sppb-section:has(.actions-box), .bottom:has(.actions-box) {
  background-color: #DA0013;
}
div.mod-languages {
  margin: 0 20px;
}
div.mod-languages li {
  margin: 0;
}
div.mod-languages li.lang-active {
  background: inherit !important;
}
.menubox {
  display: flex;
  flex-direction: row-reverse;
  gap: 20px;
  width: 100%;
}
/*
 * Layout box
 */
.section {
  padding: 70px 0;
}
.section h2, .section h3 {
  padding-bottom: 1em;
  font-weight: 900;
  text-transform: uppercase;
}
.section.primary-section {
  background-color: #DA0013;
}
.section.primary-section h2 {
  color: white;
}
.section.secondary-section h2, .section.secondary-section h2 ~ p {
  color: #DA0013;
  font-weight: 900;
}
.greybox {
  background-color: #333;
  color: white;
}
.greybox h2 {
  color: white;
}
.whitebox {
  background-color: white;
}
/*
 * Content section
 */
.mod-articles-link, h2, h3 {
  color: #DA0013;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
}
.shop, .actions-box, .action-links {
  display: flex;
  justify-content: center;
  padding: 70px 0;
  background-color: #DA0013;
}
.shop h2, .actions-box h2, .action-links h2 {
  color: white;
}
.shop article, .actions-box article, .action-links article {
  padding: 10px 25px;
}
.shop .mod-list, .actions-box .mod-list, .action-links .mod-list {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin: auto;
  margin-top: 50px;
}
.shop .mod-list {
  margin-top: auto;
}
.action-links article, .actions-box article, .swiper article {
  border-radius: 25px;
  background-color: white;
  height: 100%;
}
.action-links article a, .actions-box article a, .swiper article a {
  color: #DA0013;
}
.action-links .mod-articles-item-intro-image, .actions-box .mod-articles-item-intro-image, .swiper .mod-articles-item-intro-image {
  display: none;
}
.action-links .sppb-addon-text-block h2, .action-links .sppb-addon-text-block p, .action-links .mod-articles-intro h2, .action-links .mod-articles-intro p, .actions-box .sppb-addon-text-block h2, .actions-box .sppb-addon-text-block p, .actions-box .mod-articles-intro h2, .actions-box .mod-articles-intro p, .swiper .sppb-addon-text-block h2, .swiper .sppb-addon-text-block p, .swiper .mod-articles-intro h2, .swiper .mod-articles-intro p {
  color: white;
  font-size: 24px;
}
.action-links .sppb-addon-text-block h2, .action-links .mod-articles-intro h2, .actions-box .sppb-addon-text-block h2, .actions-box .mod-articles-intro h2, .swiper .sppb-addon-text-block h2, .swiper .mod-articles-intro h2 {
  font-size: 48px;
  padding-bottom: 40px;
}
@media (max-width: 1200px) {
  .action-links .sppb-addon-text-block h2, .action-links .mod-articles-intro h2, .actions-box .sppb-addon-text-block h2, .actions-box .mod-articles-intro h2, .swiper .sppb-addon-text-block h2, .swiper .mod-articles-intro h2 {
    font-size: 36px;
  }
}
.action-links .mod-articles-item-content, .actions-box .mod-articles-item-content, .swiper .mod-articles-item-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0;
  flex-wrap: nowrap;
  height: 100%;
}
.swiper-container {
  display: grid;
  grid-template-columns: 60px 1fr 60px;
  container-name: swiper;
  container-type: inline-size;
  justify-items: center;
  align-items: center;
}
@media (max-width: 576px) {
  .swiper-container {
    grid-template-columns: 20px 1fr 20px;
  }
}
.swiper-container .swiper-button-prev, .swiper-container .swiper-button-next {
  position: initial;
  margin-top: 0;
  color: #DA0013;
}
.primary-section .swiper-container .swiper-button-prev, .primary-section .swiper-container .swiper-button-next {
  color: white;
}
article {
  position: relative;
  overflow: hidden;
}
article:hover .overlay {
  opacity: 1;
  pointer-events: auto;
}
article .overlay {
  position: absolute;
  inset: 0;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: end;
  gap: 0;
  flex-wrap: wrap;
  background: rgba(0, 0, 0, 0.3);
  opacity: 0;
  transition: opacity 0.3s ease;
  pointer-events: none;
}
article .overlay a {
  padding: 25px;
}
.arrow-link {
  display: flex;
  justify-content: center;
  margin-top: auto;
  padding-top: 20px;
}
.arrow-link > img {
  width: 48px;
}
.arrow-link.white-arrow img {
  filter: invert(1);
}
.arrow-link.hide-arrow {
  visibility: hidden;
}
.arrow-link.red-arrow {
  display: inline-block;
  width: 48px;
  height: 48px;
  background-color: #DA0013;
  mask: url("/images/loghi/right-arrow.svg") no-repeat center;
  mask-size: contain;
  -webkit-mask: url("/images/loghi/right-arrow.svg") no-repeat center;
  -webkit-mask-size: contain;
  transition: background-color 0.5s ease;
}
.arrow-link.red-arrow:hover {
  background-color: black;
}
.arrow-link.red-arrow img {
  display: none;
}
.mod-articles-body {
  height: 100%;
}
.mod-article-item {
  padding-top: 20px;
}
.actions-box {
  flex-direction: column;
}
.actions-box.greybox {
  background-color: unset;
}
.actions-box.greybox .mod-articles-intro {
  margin-bottom: 100px;
}
@media (max-width: 992px) {
  .actions-box.greybox .mod-articles-intro {
    margin-bottom: 70px;
  }
}
@media (max-width: 1200px) {
  .actions-box .mod-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-self: center;
    max-width: fit-content;
  }
  .actions-box .mod-list:has(> :nth-child(3):last-child) {
    display: flex;
    max-width: unset;
  }
}
@media screen and (max-width: 860px) {
  .actions-box .mod-list:has(> :nth-child(3):last-child) {
    display: grid;
    margin: auto;
    max-width: fit-content;
  }
}
@media (max-width: 992px) {
  .actions-box .mod-list:has(> :nth-child(3):last-child) {
    display: flex;
    flex-wrap: wrap;
  }
  .actions-box .mod-list:has(> :nth-child(3):last-child) article {
    width: 265px;
    height: 265px;
  }
}
@media (max-width: 768px) {
  .actions-box .mod-list {
    grid-template-columns: 1fr;
    justify-items: stretch;
    width: 100%;
  }
  .actions-box .mod-list:has(> :nth-child(3):last-child) {
    margin: initial;
    max-width: unset;
    justify-items: stretch;
  }
  .actions-box .mod-list:has(> :nth-child(3):last-child) article {
    margin: auto;
  }
}
.actions-box article {
  width: 300px;
  height: 300px;
  padding: 20px;
}
.actions-box article h2 {
  padding: 0;
}
@media (max-width: 1400px) {
  .actions-box article {
    width: 265px;
    height: 265px;
  }
  .actions-box h2 {
    font-size: 2rem;
  }
  .actions-box h3 {
    margin: 1rem 0;
  }
  .actions-box img {
    width: 72px;
    height: 72px;
  }
}
@media (max-width: 1200px) {
  .actions-box article {
    width: 300px;
    height: 300px;
  }
}
@media (max-width: 768px) {
  .actions-box article {
    width: 100%;
    max-width: 350px;
    height: 265px;
  }
}
.actions-box.vertical article {
  width: 700px;
  height: unset;
  display: flex;
  flex-direction: column;
  padding: 40px;
  border-radius: 10px;
}
.actions-box.vertical article h3 {
  font-size: 36px;
  margin-top: 0;
}
@media (max-width: 992px) {
  .actions-box.vertical article {
    flex-direction: column;
    width: unset;
  }
  .actions-box.vertical article .arrow-link {
    display: none;
  }
}
.actions-box.vertical article .mod-articles-body {
  display: flex;
  gap: 50px;
}
.actions-box.vertical article .mod-articles-item-intro-image {
  display: block;
}
.actions-box.vertical article .mod-articles-item-intro-image img {
  width: 200px;
  align-self: center;
  border-radius: 10px;
}
.actions-box.vertical article .arrow-link {
  visibility: hidden;
}
.actions-box.vertical .mod-articles-items {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 50px;
  flex-wrap: nowrap;
  padding-inline: 200px;
}
.actions-box.vertical .mod-articles-items .mod-articles-item-content {
  align-items: initial;
  width: 100%;
}
@media (max-width: 992px) {
  .actions-box.vertical .mod-articles-items .mod-articles-item-content {
    padding-inline: 25px;
  }
}
@media (max-width: 576px) {
  .actions-box.vertical .mod-articles-items .mod-articles-item-content {
    padding-inline: 10px;
  }
}
.actions-box.vertical .mod-articles-items .mod-articles-item-content h3 {
  padding: 20px;
  font-size: 24px;
}
@media (max-width: 992px) {
  .actions-box.vertical .mod-articles-items .mod-articles-item-content h3 {
    margin-top: 0;
  }
}
.actions-box.vertical .mod-articles-items .mod-articles-item-content p {
  margin-bottom: 10px;
  font-weight: bold;
}
@media (max-width: 992px) {
  .actions-box.vertical .mod-articles-items {
    padding-inline: unset;
  }
}
.actions-box.inverted-colors {
  background-color: white;
  color: black;
}
.actions-box.inverted-colors article {
  background-color: #DA0013;
}
.actions-box.inverted-colors article h3 {
  color: white !important;
}
.actions-box.inverted-colors .sppb-addon-content, .actions-box.inverted-colors .mod-articles-intro, .actions-box.inverted-colors .mod-articles-items {
  background-color: white;
  color: black;
}
.actions-box.inverted-colors .sppb-addon-content h2, .actions-box.inverted-colors .sppb-addon-content h3, .actions-box.inverted-colors .sppb-addon-content p, .actions-box.inverted-colors .mod-articles-intro h2, .actions-box.inverted-colors .mod-articles-intro h3, .actions-box.inverted-colors .mod-articles-intro p, .actions-box.inverted-colors .mod-articles-items h2, .actions-box.inverted-colors .mod-articles-items h3, .actions-box.inverted-colors .mod-articles-items p {
  color: #DA0013;
}
.actions-box.inverted-colors .mod-articles-item-content {
  background-color: #DA0013;
  border-radius: 25px;
}
.actions-box.inverted-colors .mod-articles-item-content h3, .actions-box.inverted-colors .mod-articles-item-content p {
  color: white;
}
.actions-box.inverted-colors .mod-articles-item-content h3 img, .actions-box.inverted-colors .mod-articles-item-content p img {
  filter: invert(1);
}
.actions-box.inverted-colors .red-arrow {
  background-color: black;
}
.actions-box.inverted-colors .red-arrow:hover {
  background-color: #333;
}
.action-links {
  display: flex;
  gap: 25px;
}
@media (max-width: 1200px) {
  .action-links {
    flex-direction: column;
  }
}
.action-links .mod-articles-items {
  flex-direction: column;
}
.action-links .mod-articles-items .mod-articles-item-content {
  flex-direction: row;
  align-items: center;
  width: unset;
  height: unset;
}
.action-links .mod-articles-items .mod-articles-item-content h3 {
  color: black;
  font-size: 24px;
  text-align: left;
}
.action-links .mod-articles-items .mod-articles-item-content p {
  flex-grow: 1;
  font-size: 1.2em;
}
.action-links .mod-articles-items .mod-articles-item-content .arrow-link {
  flex-shrink: 0;
  margin-top: 0;
  margin-left: 15px;
  padding-top: 0;
}
@media (max-width: 768px) {
  .action-links .mod-articles-items .mod-articles-item-content .arrow-link {
    margin: 0;
    margin-top: 1.5em;
  }
}
.action-links .mod-articles-items .mod-articles-item-content .arrow-link.hide-arrow {
  display: none;
}
.action-links .mod-articles-items .mod-articles-item-content .mod-articles-title {
  padding: 0;
  min-width: 350px;
}
@media (max-width: 768px) {
  .action-links .mod-articles-items .mod-articles-item-content {
    flex-direction: column;
  }
  .action-links .mod-articles-items .mod-articles-item-content:has(.arrow-link.hide-arrow) {
    margin-bottom: 24px;
  }
  .action-links .mod-articles-items .mod-articles-item-content, .action-links .mod-articles-items .mod-articles-item-content h3 {
    text-align: center;
  }
}
.cards {
  padding: 70px 0;
  background-color: #DA0013;
}
.cards.inverted-colors {
  background-color: white;
  color: black;
}
.cards.inverted-colors h2 {
  color: #DA0013;
}
.cards.inverted-colors .cards {
  background-color: white;
  color: black;
}
.cards.inverted-colors .cards article {
  background-color: #DA0013;
  color: white;
}
.cards.inverted-colors .cards article h2, .cards.inverted-colors .cards article h3 {
  color: white;
}
.cards h2 {
  padding-bottom: 1em;
}
.cards h2, .cards h2 ~ p {
  color: white;
}
.cards article {
  width: 700px;
  height: unset;
  display: flex;
  flex-direction: column;
  padding: 40px;
  border-radius: 10px;
  background-color: white;
}
.cards article h3 {
  font-size: 36px;
  margin-top: 0;
}
@media (max-width: 992px) {
  .cards article {
    flex-direction: column;
    width: unset;
  }
  .cards article .arrow-link {
    display: none;
  }
}
.cards article .mod-articles-body {
  display: flex;
  gap: 50px;
}
@media (max-width: 992px) {
  .cards article .mod-articles-body {
    flex-direction: column;
  }
}
.cards article .mod-articles-item-intro-image {
  display: block;
}
@media (max-width: 992px) {
  .cards article .mod-articles-item-intro-image {
    text-align: center;
  }
}
.cards article .mod-articles-item-intro-image img {
  width: 200px;
  align-self: center;
  border-radius: 10px;
  height: 280px;
  object-fit: cover;
}
.cards article .arrow-link {
  visibility: hidden;
}
.cards .mod-articles-items {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 50px;
  flex-wrap: nowrap;
  padding-inline: 200px;
}
.cards .mod-articles-items .mod-articles-item-content {
  align-items: initial;
  width: 100%;
}
@media (max-width: 992px) {
  .cards .mod-articles-items .mod-articles-item-content {
    padding-inline: 25px;
  }
}
@media (max-width: 576px) {
  .cards .mod-articles-items .mod-articles-item-content {
    padding-inline: 10px;
  }
}
.cards .mod-articles-items .mod-articles-item-content h3 {
  padding: 20px;
  font-size: 24px;
}
@media (max-width: 992px) {
  .cards .mod-articles-items .mod-articles-item-content h3 {
    margin-top: 0;
  }
}
.cards .mod-articles-items .mod-articles-item-content p {
  margin-bottom: 10px;
  font-weight: bold;
}
@media (max-width: 992px) {
  .cards .mod-articles-items {
    padding-inline: unset;
  }
}
.swiper {
  width: calc(100cqw - 120px);
  text-align: center;
}
@media (max-width: 576px) {
  .swiper {
    width: calc(100cqw - 60px);
  }
}
.swiper ul.swiper-wrapper {
  margin: 0;
  padding: 0;
  list-style: none;
}
.swiper article {
  width: 100%;
  height: 100%;
}
.swiper .swiper-slide {
  min-height: 0;
  /* Safari workaround */
  aspect-ratio: 1;
}
.swiper.mod-list {
  margin: 0;
}
.swiper .mod-articles-item-content {
  display: flex;
  flex-direction: column;
  justify-content: unset;
  padding: 25px;
  height: 100%;
}
.swiper .mod-articles-item-content:has(> img + figure) {
  justify-content: center;
}
.swiper .mod-articles-item-content:has(> img + figure) figure {
  display: none;
}
.swiper .mod-articles-item-content p {
  font-weight: bold;
}
.grid-container {
  padding: 70px 0;
  color: #DA0013;
}
.grid-container .grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 50px;
}
.grid-container .grid .mod-articles-item-content img {
  width: 100%;
  height: 100%;
}
footer {
  margin-top: auto;
  padding: 70px 0;
}
footer .footer {
  display: flex;
  flex-direction: row;
  gap: 25px;
}
footer .footer p {
  margin-bottom: 0.5em;
}
footer .footer .mod-custom:not(:first-child):not(:last-child):not(:nth-last-child(2)) {
  margin-right: auto;
}
@media (max-width: 992px) {
  footer .footer .mod-custom:not(:first-child):not(:last-child):not(:nth-last-child(2)) {
    margin-right: unset;
  }
}
@media (max-width: 992px) {
  footer .footer {
    flex-direction: column;
    text-align: center;
  }
  footer .footer p {
    margin-bottom: 0.5em;
  }
}
footer .fa-brands {
  margin-top: 10px;
  font-size: 18px;
}
.mainmenu-top .mod-menu, footer .mod-menu {
  display: flex;
  gap: 8px;
  margin: 0;
  list-style: none;
}
.mainmenu-top .mod-menu a span, footer .mod-menu a span {
  margin-right: 8px;
}
/* Box principale rosso con testo bianco */
.action-button {
  display: inline-block;
  padding: 12px 30px;
  margin-left: 30px;
  border-radius: 15px;
  background-color: #DA0013;
  color: white;
  font-weight: normal !important;
}
.action-button.inverted-colors {
  background-color: white;
  color: #DA0013;
}
div:has(> .mod-timeline) {
  display: flex;
  justify-content: center;
}
.mod-timeline {
  margin-top: 50px;
  padding: 70px;
  border-radius: 10px;
  color: white;
  background-color: #DA0013;
  text-align: center;
}
.mod-timeline .timeline {
  display: flex;
  justify-content: space-evenly;
  gap: 25px;
  margin-bottom: 20px;
}
.mod-timeline .timeline span {
  max-width: 120px;
  font-size: 18px;
  font-weight: bold;
}
.mod-timeline .timeline div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0;
  flex-wrap: nowrap;
}
.mod-timeline .timeline div img {
  width: 54px;
  filter: invert(1);
}
@media (max-width: 1200px) {
  .mod-timeline {
    display: flex;
    flex-direction: row-reverse;
    gap: 15px;
    padding: 50px 100px;
  }
  .mod-timeline .timeline {
    flex-direction: column;
    margin-bottom: 0;
  }
  .mod-timeline .timeline div:last-child {
    margin-bottom: -15px;
  }
}
@media (max-width: 768px) {
  .mod-timeline {
    justify-content: center;
    width: 100%;
    padding: 50px 35px;
  }
}
.mod-timeline .arrow {
  display: flex;
  align-items: center;
  height: 0;
}
.mod-timeline .arrow .arrow-body {
  border-bottom: 5px dashed white;
  width: 100%;
}
.mod-timeline .arrow img.arrow-head {
  width: 54px;
  height: 54px;
}
@media (max-width: 1200px) {
  .mod-timeline .arrow {
    flex-direction: column;
    height: 100%;
  }
  .mod-timeline .arrow .arrow-head {
    transform: rotate(90deg);
  }
  .mod-timeline .arrow .arrow-body {
    border-bottom: 0;
    border-left: 5px dashed white;
    height: 100%;
    width: 0;
  }
}
.org-chart {
  background-color: #DA0013;
  color: white;
}
.org-chart h2 {
  color: white;
}
.org-chart p {
  font-size: 24px;
}
.org-chart .sppb-img-responsive {
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .org-chart .addon-root-image + .addon-root-text-block-multilang {
    margin-bottom: 50px;
  }
}
.hika_toolbar {
  margin-top: 50px;
}
.pagination.hikashop_pagination {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-top: 20px;
  list-style: none;
}
.grid [class*="hkc-"] {
  grid-column: unset;
}
body.com_users > div.body-container, body.com_hikashop > div.body-container > .body > .content {
  margin-top: 80px;
}
body.com_hikashop.view-category.layout-listing.task-listing > .body-container > .body > .content:has(.hikashop_subcategories_listing) {
  margin-top: 0;
}
body.com_hikashop.view-category.layout-listing.task-listing > .body-container > .body > .content:has(.hikashop_subcategories_listing) h3 {
  text-align: center;
}
body.com_hikashop .content {
  font-family: "Inria Sans";
}
body.com_hikashop .content h3 {
  text-align: initial;
}
body.com_hikashop .content > .hikashop_categories_listing_main .shop {
  padding-bottom: 0;
  margin-bottom: 50px;
}
body.com_hikashop .content:has(.hikashop_product_page) div[id^="hikashop_image_main_thumb_div"], body.com_hikashop .content:has(.hikashop_product_page) .shop .hikashop_subcontainer {
  height: unset !important;
}
body.com_hikashop .content:has(.hikashop_product_page) .hikashop_products_pagination {
  display: none;
}
body.com_hikashop .content:has(.hikashop_product_page) .hikashop_product_image {
  height: 300px !important;
}
body.com_hikashop .content:has(.hikashop_product_page) .hikashop_product_image img {
  object-fit: cover;
}
#hikashop_product_custom_item_value_20 input {
  padding: 10px 15px;
  background-color: #F8F8F8;
  color: #333;
  border: 1px solid #DDD;
  border-radius: 25px;
}
.hikashop_products_listing {
  width: 100%;
}
@media (max-width: 576px) {
  .hikashop_products_listing {
    width: initial;
  }
}
.hikashop_product_top_part h1 {
  margin-bottom: 1em;
  text-align: center;
  text-transform: uppercase;
}
.hikashop_category_information h2 {
  margin-top: 1em;
  padding: 0;
}
.hikashop_main_image_div [id^=hikashop_main_image] {
  height: 500px;
  border-radius: 20px;
  max-width: 450px;
}
.hikashop_main_image_div [id^=hikashop_main_image][alt="qa-logo"] {
  object-fit: scale-down;
}
@media (max-width: 576px) {
  .hikashop_main_image_div [id^=hikashop_main_image] {
    width: 280px;
    height: auto;
  }
}
.hikacart {
  background-color: #DA0013;
  border-color: #DA0013;
  border-radius: 25px;
  text-transform: uppercase;
  font-weight: bold;
  transition: background-color ease 0.5s;
}
.hikacart:hover {
  background-color: #B6000E;
  border-color: #B6000E;
  transition: background-color ease 0.5s;
}
.hikacart:focus {
  background-color: #A6000E;
  border-color: #A6000E;
}
.hikashop_quantity_form {
  margin: 20px 0;
}
.hikashop_quantity_form .hikashop_product_quantity_field_change {
  background-color: #F8F8F8;
  color: #333;
  border: none;
}
.hikashop_quantity_form .hikashop_product_quantity_change_div_default {
  border: 1px solid #DDD;
  border-radius: 25px;
}
.hikashop_quantity_form .hikashop_product_quantity_div {
  display: inline-flex;
  flex-direction: row-reverse;
  align-items: center;
  border: 1px solid #DDD;
}
.hikashop_quantity_form .hikashop_product_quantity_div .hikashop_product_quantity_field {
  text-align: center;
  border: none;
  max-width: 46px;
}
.hikashop_product_stock_count {
  padding: 10px 15px;
  background-color: #DADEDE;
  border-radius: 25px;
}
.hikashop_product_description_main {
  margin: 20px 0;
}
body.view-checkout.task-confirm .shop .hikashop_subcontainer, body.view-checkout.task-confirm .hikashop_product_image, body.view-product.layout-listing .shop .hikashop_subcontainer, body.view-product.layout-listing .hikashop_product_image {
  height: unset !important;
}
body.view-order .hika_toolbar > .hika_toolbar_btn.hika_btn_32 > a:last-child {
  display: none;
}
body.view-checkout, body.view-cart {
  /* Hide selection checkbox */
  /* Centrato solo per i prodotti */
  /* Hide passkey */
}
@media (max-width: 992px) {
  body.view-checkout .hikashop_cart_product_name_value, body.view-cart .hikashop_cart_product_name_value {
    max-width: 250px;
  }
  body.view-checkout #hikashop_cart_product_listing > tbody > tr > td, body.view-cart #hikashop_cart_product_listing > tbody > tr > td {
    min-height: 60px !important;
  }
}
body.view-checkout #hikashop_cart_product_listing, body.view-checkout .hikashop_checkout_cart > table, body.view-cart #hikashop_cart_product_listing, body.view-cart .hikashop_checkout_cart > table {
  margin-top: 35px;
  border-collapse: separate;
  border-spacing: 0 15px;
}
body.view-checkout .hikashop_checkout_login meter, body.view-checkout .hikashop_checkout_login input:not([type="checkbox"]), body.view-cart .hikashop_checkout_login meter, body.view-cart .hikashop_checkout_login input:not([type="checkbox"]) {
  width: 200px;
}
body.view-checkout .hikashop_checkout_login .input-password-toggle, body.view-cart .hikashop_checkout_login .input-password-toggle {
  margin-left: 5px;
}
body.view-checkout .hikashop_checkout_login label.btn.hikaradio-label, body.view-cart .hikashop_checkout_login label.btn.hikaradio-label {
  background-color: white;
  color: black;
  padding: 10px 15px;
  border-color: unset !important;
}
body.view-checkout .hikashop_checkout_login label.btn.hikaradio-label.active, body.view-cart .hikashop_checkout_login label.btn.hikaradio-label.active {
  background-color: #DA0013;
  color: white;
}
body.view-checkout .hikashop_checkout_fields, body.view-cart .hikashop_checkout_fields {
  display: none;
}
body.view-checkout .hikashop_show_cart_form_checkbox, body.view-checkout tr > th:first-child, body.view-cart .hikashop_show_cart_form_checkbox, body.view-cart tr > th:first-child {
  visibility: hidden;
}
body.view-checkout .product-name, body.view-cart .product-name {
  display: flex;
  align-items: center;
  gap: 20px;
}
body.view-checkout .hikashop_checkout_cart tr > td, body.view-checkout .hikashop_cart_products tr > td, body.view-cart .hikashop_checkout_cart tr > td, body.view-cart .hikashop_cart_products tr > td {
  text-align: center;
}
body.view-checkout .hikashop_checkout_cart tr > td > *, body.view-checkout .hikashop_cart_products tr > td > *, body.view-cart .hikashop_checkout_cart tr > td > *, body.view-cart .hikashop_cart_products tr > td > * {
  vertical-align: middle;
}
body.view-checkout .hikashop_quantity_form, body.view-cart .hikashop_quantity_form {
  margin: initial;
}
body.view-checkout .hika_toolbar .hikabtn, body.view-cart .hika_toolbar .hikabtn {
  padding: 10px 20px;
  background-color: #DA0013;
  color: white;
  border-radius: 25px;
  font-weight: bold;
  /* Hide 'Save' button */
}
body.view-checkout .hika_toolbar .hikabtn:first-child, body.view-cart .hika_toolbar .hikabtn:first-child {
  margin-right: 10px;
}
@media (max-width: 992px) {
  body.view-checkout .hika_toolbar .hikabtn:first-child, body.view-cart .hika_toolbar .hikabtn:first-child {
    margin-right: initial;
  }
}
body.view-checkout .hika_toolbar .hikabtn:last-child, body.view-cart .hika_toolbar .hikabtn:last-child {
  display: none;
}
body.view-checkout .hika_toolbar .hikabtn > .btnIcon, body.view-cart .hika_toolbar .hikabtn > .btnIcon {
  width: unset;
  height: unset;
  color: white;
  font-size: 16px;
}
body.view-checkout .hika_toolbar .hikabtn > .btnIcon > i, body.view-cart .hika_toolbar .hikabtn > .btnIcon > i {
  font-size: 18px;
}
body.view-checkout .cart-quantity > *:not(:first-child):not(:last-child), body.view-cart .cart-quantity > *:not(:first-child):not(:last-child) {
  margin: 0 10px;
}
body.view-checkout .hikashop_product_quantity_change_div_default, body.view-cart .hikashop_product_quantity_change_div_default {
  vertical-align: unset;
}
body.view-checkout .hikashop_product_checkout_cart_image, body.view-checkout .hikashop_cart_product_image, body.view-cart .hikashop_product_checkout_cart_image, body.view-cart .hikashop_cart_product_image {
  height: 150px;
  object-fit: cover;
  float: unset !important;
  border-radius: 25px;
}
body.view-checkout .form-login__submit.form-group:has(#Passkey), body.view-cart .form-login__submit.form-group:has(#Passkey) {
  display: none;
}
body.view-checkout div#data_register_registration_method > .btn-group.btn-group-vertical {
  display: inline-flex;
  flex-direction: column;
}
body.view-checkout div#data_register_registration_method > .btn-group.btn-group-vertical > .btn.hikaradio-label {
  text-align: center;
}
body.view-checkout div#data_register_registration_method > .btn-group.btn-group-vertical > .btn.hikaradio-label.active {
  color: white;
  background-color: #DA0013;
}
body.view-checkout #hikashop_checkout_login_form, body.view-checkout #hikashop_checkout_registration {
  margin-top: 20px;
  background-color: #F2F2F2;
  border-radius: 10px;
}
body.view-checkout #hikashop_checkout_login_form > h2, body.view-checkout #hikashop_checkout_registration > h2 {
  padding: 20px 15px;
  color: unset;
  text-align: unset;
  font-size: 36px;
}
body.view-checkout #hikashop_checkout_login_form legend, body.view-checkout #hikashop_checkout_registration legend {
  font-weight: bold;
}
body.view-checkout #hikashop_checkout_login_form .hkform-horizontal, body.view-checkout #hikashop_checkout_registration .hkform-horizontal {
  border: none;
}
body.view-checkout #hikashop_checkout_login_form .hikashop_field_dropdown, body.view-checkout #hikashop_checkout_registration .hikashop_field_dropdown {
  padding: 10px 15px;
}
body.view-checkout #hikashop_checkout_login_form input, body.view-checkout #hikashop_checkout_registration input {
  padding: 10px 15px;
  border: 1px solid black;
  border-radius: 5px;
}
body.view-checkout .hikashop_shipping_methods_table > tbody > tr:not(:first-child) > td, body.view-checkout .hikashop_payment_methods_table > tbody > tr:not(:first-child) > td {
  padding-top: 20px;
}
body.view-checkout .hikashop_shipping_methods_table .hikashop_checkout_payment_images > img, body.view-checkout .hikashop_payment_methods_table .hikashop_checkout_payment_images > img {
  margin-left: 20px;
  vertical-align: middle;
}
body.view-checkout .hikashop_shipping_methods_table .hikashop_checkout_shipping_cost, body.view-checkout .hikashop_payment_methods_table .hikashop_checkout_shipping_cost {
  margin-left: 20px;
  color: #DA0013;
}
body.view-checkout .hikashop_shipping_methods_table .hikashop_checkout_shipping_cost::before, body.view-checkout .hikashop_payment_methods_table .hikashop_checkout_shipping_cost::before {
  content: "[";
}
body.view-checkout .hikashop_shipping_methods_table .hikashop_checkout_shipping_cost::after, body.view-checkout .hikashop_payment_methods_table .hikashop_checkout_shipping_cost::after {
  content: "]";
}
body.view-checkout .hikashop_shipping_methods_table .hikashop_checkout_payment_card, body.view-checkout .hikashop_payment_methods_table .hikashop_checkout_payment_card {
  padding: 10px 20px;
  display: inline-block;
  width: 500px;
  background-color: #F2F2F2;
  border: none;
  border-radius: 25px;
}
body.view-checkout .hikashop_shipping_methods_table .hikashop_checkout_payment_card input, body.view-checkout .hikashop_payment_methods_table .hikashop_checkout_payment_card input {
  padding: 10px 20px;
  border: none;
  border-radius: 25px;
}
body.view-checkout .hikashop_shipping_methods_table .hikashop_checkout_payment_card dd, body.view-checkout .hikashop_payment_methods_table .hikashop_checkout_payment_card dd {
  margin: 20px 0;
}
.shop .hkc-md-4 {
  padding-inline: 0;
  width: initial;
  grid-column: unset;
}
.shop .hkc-md-4 .hikashop_container {
  margin: 0 !important;
  width: 100%;
  height: 100%;
}
.shop.shop-products {
  padding: 0;
  background: inherit;
}
.shop.shop-products .hikashop_product_name {
  margin-top: 25px;
}
.shop.shop-products .hikashop_product_name, .shop.shop-products .hikashop_product_price_full {
  font-weight: bold;
  font-family: "Inria Sans";
  font-size: 20px;
}
.shop.shop-products .hikashop_listing_img_title {
  background-color: white;
  color: black;
  border-radius: 25px;
  padding-bottom: 25px;
}
.shop.shop-products article {
  display: flex;
  justify-content: center;
  padding-inline: 0;
}
.shop.shop-products .grid {
  width: 100%;
  grid-template-columns: repeat(auto-fit, 300px);
  justify-content: center;
  gap: 25px;
}
.shop.shop-categories .hikashop_category_image img {
  filter: invert(1);
}
.shop.shop-categories h3 {
  color: white;
}
.shop.shop-categories h3 a {
  font-family: "Full Neue SC";
  font-weight: 900;
  color: inherit;
}
.shop.shop-categories .hikashop_product_listing_image {
  width: 96px;
  height: 96px;
}
.shop .hikashop_subcontainer {
  border-radius: 25px !important;
  width: 300px;
  height: 450px !important;
  background: inherit !important;
}
.shop .hikashop_products_listing .hikashop_product_stock_count {
  display: none;
}
.shop .hikashop_listing_img_title > .hikashop_product_image {
  flex-grow: 1;
}
.shop .hikashop_listing_img_title > .hikashop_product_image .hikashop_product_image_subdiv.original-size {
  width: 100% !important;
  height: 350px;
}
.shop .hikashop_listing_img_title > .hikashop_product_image .hikashop_product_image_subdiv.original-size .hikashop_product_listing_image {
  width: 100%;
  height: 100%;
  border-radius: 25px;
  object-fit: cover;
}
.shop .hikashop_listing_img_title > .hikashop_product_image .hikashop_product_image_subdiv.original-size .hikashop_product_listing_image[alt="qa-logo"] {
  object-fit: scale-down;
}
.shop .hikashop_listing_img_title > .hikashop_product_image .hikashop_product_image_subdiv.original-size .hikashop_product_listing_image[src*="donazione"] {
  object-fit: contain;
}
#hikashop_category_information_module_ .hikashop_product_image {
  height: auto !important;
}
#sp-page-builder .page-content .sppb-section:not(div.sppb-section):first-child {
  padding: 0;
}
#sp-page-builder .image-with-action-button {
  text-align: center;
}
#sp-page-builder .image-with-action-button h3 {
  color: #DA0013;
  font-size: 36px;
  font-weight: 900;
}
#sp-page-builder .image-with-action-button p {
  font-size: 24px;
}
#sp-page-builder .image-with-action-button .action-button {
  margin: 30px 0;
  padding: 15px 45px;
}
#sp-page-builder .sppb-slideshow, #sp-page-builder .sppb-slideshow .sppb-row {
  margin-inline: 0 !important;
}
#sp-page-builder .sppb-slideshow .sppb-row-column {
  padding-inline: 0 !important;
}
#sp-page-builder .sppb-column {
  background-position: 80% center;
}
#sp-page-builder .sppb-addon-text-block p {
  font-size: 24px;
}
.notifyjs-container .notifyjs-metro-warning, .notifyjs-container .notifyjs-metro-info {
  color: white !important;
  background-color: #333 !important;
  border: 1px solid #333 !important;
  border-radius: 0 0 10px 10px;
  box-shadow: #333 0 -5px 5px 5px;
  margin-right: -10px;
}
